You are Here:
Linux Lite 7.0 Final Released - See Release Announcement Section



update failed

Author (Read 3010 times)

0 Members and 1 Guest are viewing this topic.

Re: update failed
« Reply #3 on: July 11, 2020, 11:00:38 AM »
 

JKey

  • Merchandise Supporter
  • New to Forums
  • *****
  • 20
    Posts
  • Reputation: 0
  • Linux Lite Member
    • View Profile
thank you so much:)
 

Re: update failed
« Reply #2 on: June 17, 2020, 09:12:01 AM »
 

trinidad

  • Platinum Level Poster
  • **********
  • 1496
    Posts
  • Reputation: 216
  • Linux Lite Member
    • View Profile
    • dbts-analytics.com

  • CPU: i7 4 cores 8 threads

  • MEMORY: 16Gb

  • VIDEO CARD: Intel HD graphics

  • Kernel: 6.x
Just run:  sudo dpkg --configure -a

Enter your password when prompted.

TC
All opinions expressed and all advice given by Trinidad Cruz on this forum are his responsibility alone and do not necessarily reflect the views or methods of the developers of Linux Lite. He is a citizen of the United States where it is acceptable to occasionally be uninformed and inept as long as you pay your taxes.
 

update failed
« Reply #1 on: June 17, 2020, 05:48:58 AM »
 

JKey

  • Merchandise Supporter
  • New to Forums
  • *****
  • 20
    Posts
  • Reputation: 0
  • Linux Lite Member
    • View Profile
I hope this is the right place:)
can anybody help me please? I get this message when updating
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
I then try to get superuser privileges  sudo=superuser do   and get message
do command not found
bit lost sorry!
 

 

-->
X Close Ad

Linux Lite 7.0 Final Released - See Release Announcement Section